Subject: Core Quote - Finally!!
From: "Jodey Barnes" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 16 Jul 2008 11:59:21 -0400

Hi Mike,

I finally heard back from the corrugated supplier.  Please take a look at
the revised pricing using your current size box.  I am not sure if we are
still in the ballpark for you or not.  I am traveling the rest of the day,
but I will have my cell phone with me if you need to reach me.  Otherwise, I
will be back in front of the computer tomorrow morning.

Thanks again for the opportunity, I hope things work out between us.

Regards,

Jodey Barnes

Director of Sales & Marketing

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

248-467-1703